[nw4rcoo]
TipHelp=true
TipDelay=1
ConfirmExit=true
SaveLayout=true
GraphPrint= 1
DisplayUnits=2
WelcomeEnabled=true

[Parameters]
DefFile=tool.ini

[ViewText]
File=expview.dat

[Product Info]
FilePath=
TreeFile=product.tre
PictureCaptionFile=

[Understanding COI]
FilePath=
TreeFile=ownershp.tre
PictureCaptionFile=

[Cost Savings]
FilePath=
TreeFile=savings.tre
PictureCaptionFile=


[Text]
GeneralIntro=expintro.dat,GeneralIntro











